#wrap{background-color:#000;width:100%;height:100vh}

.main_1_slide .swiper-container{width:100%;height:100%}
.main_1_slide .main_1_txt{position:absolute;top:50%;left:50%;margin-top:-32px;margin-left:-202.5px;width:405px;height:64px;background-image:url('../img/main_1/main_txt.png');z-index:1}
.slide_abs{margin:0 auto;width:1160px;height:707px}

.main_1_bot{position:absolute;bottom:60px;left:50%;margin-left:-589px;width:1178px;height:136px;background-image:url('../img/main_1/main_bot_20230119.png');z-index:1}
.main_1_bot .list_btn a{position:absolute;display:block;top:50px;width:50px;height:50px;font-size:0}
.main_1_bot a.location{left:305px}
.main_1_bot a.customer{left:376px}
.main_1_bot a.recruit{left:443px}
.main_1_bot .main_notice{position:absolute;top:38px;left:548px;width:220px;height:80px}
.main_1_bot .main_notice a{color:#9e917f;font-size:14px;line-height:150%}

.main_bot_shadow{position:absolute;bottom:0;left:0;width:100%;height:362px;background:url('../img/common/bottom_shadow.png') no-repeat center;background-size:cover}
